Subject: Re: Dmca Esc
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Tushar Raina <[email-masked]>
Date: Sun, 9 Sep 2012 03:17:59 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Sunday, September 9, 2012 3:16:20 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca Esc 

Hi, 

Name: Zaida Lescano 
Email : [email-masked] 

Chat Transcript : 

Do you provide debt consolidation services to individuals who are not permanent residents or citizens? Thank you. Shelly has joined the chat. 

Shelly ( 02:46:39 ) : Hi Zaida 
Zaida Lescano ( 02:51:44 ) : Hi Shelly! 
Shelly ( 02:47:25 ) : Would you like to know how our program works? 
Zaida Lescano ( 02:54:22 ) : Yes, if this program is suitable for my relative who is not a resident/citizen... 
Shelly ( 02:51:04 ) : First of all…..We take over the management of your debts. 

Shelly ( 02:51:10 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 02:51:13 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 02:51:16 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 02:51:19 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 02:51:22 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 02:51:26 ) : Would you like to know if you can qualify for the program? 
Zaida Lescano ( 02:56:37 ) : Yes 
Shelly ( 02:52:35 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 02:52:38 ) : What’s your full name & telephone number? 
Zaida Lescano ( 02:58:37 ) : This info is not exactly for me but for a relative... But i would like to know first if you offer services to non residents/citizens before going further 
Shelly ( 02:55:00 ) : We're able to help all over Canada 
Shelly ( 02:56:12 ) : We are able to help with all Canadian debt across Canada. We use the internet, phone and faxes for the review and documents. 
Zaida Lescano ( 03:03:21 ) : I understand all over Canada, Im sorry, but you still failed to answer my question... U mean even individuals who have working visa or in the process of becoming a permanent resident? 
Shelly ( 03:01:22 ) : You will need to be a citizen of Canada, however I can forward this to our debt consultant who will be able to discuss you with more on this 
Zaida Lescano ( 03:07:50 ) : I see. Ok, thank you for the information. I will just ask the person to contact your office this coming weekdays. 
Zaida Lescano ( 03:08:17 ) : Thank you Shelly. 
Shelly ( 03:03:36 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday(6am - 6pm PST) . 
Shelly ( 03:03:42 ) : You're welcoe 
Shelly ( 03:03:46 ) : welcome* 
Shelly ( 03:03:55 ) : Thanks for visiting Debt Managers 
Shelly ( 03:04:08 ) : Bye 
Zaida Lescano ( 03:09:02 ) : Bye. 

Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh